body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(https://cdn3.ticketnew.com/partners/img/Nataraja_Theatre/br-bg.jpg);
}

.navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.linkText{
FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY:  Tahoma; padding-left:4px; font-weight:bold; text-decoration:none; 
}
a.linkText:link{
FONT-SIZE: 11px; COLOR: #ffffff; font-weight:bold; FONT-FAMILY: Tahoma; padding-left:4px; TEXT-DECORATION: none;
}
a.linkText:active{
COLOR: #fe6de6; TEXT-DECORATION:  none; padding-left:4px;
}
a.linkText:hover{
FONT-SIZE: 11px; COLOR: #ffbb5b; font-weight:bold; FONT-FAMILY: Tahoma; padding-left:4px; TEXT-DECORATION: underline;
}


.linkText1{
FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Tahoma; padding-left:4px; font-weight:bold; text-decoration:none; 
}
a.linkText1:link{
FONT-SIZE: 11px; COLOR: #000000; font-weight:bold; FONT-FAMILY: Tahoma; padding-left:4px; TEXT-DECORATION: none;
}
a.linkText1:active{
COLOR: #fe6de6; TEXT-DECORATION:  none; padding-left:4px;
}
a.linkText1:hover{
FONT-SIZE: 11px; COLOR: #ffbb5b; font-weight:bold; FONT-FAMILY: Tahoma; padding-left:4px; TEXT-DECORATION: underline;
}
.footer {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal; text-decoration:none;
	color: #000000;
}
a.footer:link{
FONT-SIZE: 11px; COLOR: #000000; font-weight: normal; FONT-FAMILY: Tahoma; text-decoration:none;
}
a.footer:active{
COLOR: #e7520e; TEXT-DECORATION:  none;
}
a.footer:hover{
FONT-SIZE: 11px; COLOR: #b36a03; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline;
}
.innner {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal; text-decoration:underline;
	color: #000000;
}

.content{
FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Verdana; font-weight:normal; text-decoration:none; 
}

#slideshow {
	float:left;
    position:relative;
    height:158px;
    padding-left:10px;
    margin :0px;
	top: -10px;
	left: 113px;
	width: 773px;
	
}

#slideshow DIV {
    position:absolute;
    margin :0px;
    background-color:White;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}


#slideshowcs {
	float:left;
    position:relative;
    height:200px;
    padding-left:10px;
    margin :20px 60px 0px 120px;
	top: -7px;
	left: -13px;
	width: 740px;
}

#slideshowcs DIV {
    position:absolute;
    margin :0px;
    background-color:White;
}

#slideshowcs DIV.actives {
    z-index:10;
    opacity:1.0;
}

#slideshowcs DIV.last-actives {
    z-index:9;
}